Loading...
Searching...
No Matches
bootsector.c File Reference

## Functions

int | fat_boot_sector_analyse (FatBootSector *bs, PedFileSystem *fs)
FatType _GL_ATTRIBUTE_PURE | fat_boot_sector_probe_type (const FatBootSector *bs, const PedGeometry *geom)
int | fat_boot_sector_read (FatBootSector **bsp, const PedGeometry *geom)

## Function Documentation

## fat_boot_sector_analyse()

int fat_boot_sector_analyse | ( | FatBootSector * | bs,
|  | PedFileSystem * | fs )

## fat_boot_sector_probe_type()

FatType _GL_ATTRIBUTE_PURE fat_boot_sector_probe_type | ( | const FatBootSector * | bs,
|  | const PedGeometry * | geom )

## fat_boot_sector_read()

int fat_boot_sector_read | ( | FatBootSector ** | bsp,
|  | const PedGeometry * | geom )